@charset "utf-8";
/* Form */

.npcForm textarea { 
	width: 300px;
	height: 220px;
	line-height: 150%;
}
.npcForm .medInput1 { 
	width: 210px;
}
.npcForm .medInput2 { 
	width: 230px;
}
.npcForm .wideInput { 
	width: 445px;
}
.npcForm .wideInput2 { 
	width: 400px;
}
.npcForm .wideInput3 { 
	width: 445px;
}
.npcForm .form .wideInput100 { 
	width: 85%;
}
.npcForm .wideTextArea2 { 
	position: relative;
	height: 200px;
	width: 400px;
	left: 0px;
}
.npcForm .shortTextArea { 
	position: relative;
	height: 80px;
	width: 445px;
	left: 0px;
}
.npcForm .miniTextArea { 
	position: relative;
	height: 80px;
	width: 225px;
	left: 0px;
}
.npcForm .miniTextArea2 { 
	position: relative;
	height: 80px;
	width: 225px;
	left: 0px;
}
.cbQuestion{
	float:left;
	width:100%;
	overflow:auto;
}
.cbContainer{
	position:relative;
	width:40px; 
	height:50px; 
	margin-top:16px;
	margin-right:10px;
	cursor:pointer; 
	float:left;
}
.cbContainer2{
	position:relative;
	width:40px; 
	height:45px; 
	margin-right:10px;
	margin-top:5px;
	cursor:pointer; 
	float:left;
}
.cbInactive1{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:10;
}
.cbActive1{
	position:absolute; 
	top:0px; 
	left:0px;
	z-index:11;
	display:none;
}
.cbInactive2{
	position:absolute; 
	top:0px; 
	left:0px;
	z-index:10;
}
.cbActive2{
	position:absolute; 
	top:0px; 
	left:0px;
	z-index:11;
	display:none;
}
.cbInactive3{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:10;
}
.cbActive3{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:11;
	display:none;
}
.cbInactive4{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:10;
}
.cbActive4{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:11;
	display:none;
}
.cbInactive5{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:10;
}
.cbActive5{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:11;
	display:none;
}
.cbInactive6{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:10;
}
.cbActive6{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:11;
	display:none;
}
.cbInactive7{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:10;
}
.cbActive7{
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:11;
	display:none;
}
.cbText{
	float:left; 
	padding-top:21px;
	width:80%; 
	height:70px; 
	display:table;
}
.cbText2{
	float:left; 
	width:20%;
	height:45px; 
	display:table;
}
.cbText2 p{
	display: table-cell; 
	vertical-align: middle;
}
.cbText3{
	float:left; 
	width:50%;
	padding-top:5px;
	height:50px; 
	display:table;
}
.cbText3 p{
	display: table-cell; 
	vertical-align: middle;
}
.npcForm .inputCheckbox{
	width:15px;
}
.npcForm checkbox{
	width:15px;
}
.npcForm wideInputRequired { 
	width: 300px;
	border-color:#009900;
}
.npcForm select { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
.npcForm option { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
input::-ms-clear { display: none; }
.npcForm input::-ms-clear { display: block; }
.npcForm input, textarea { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
.npcForm input:hover, textarea:hover,
.npcForm input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}
.npcForm form label { 
	margin-left: 10px; 
	color: #999999; 
}
.npcForm input[type=submit] {
	width:150px;
	padding: 9px 7px;
	background: #0079c1;
	border: 0;
	font-family:Open Sans;
	font-size: 18px;
	color: #fff;
	text-align:center;
	cursor:pointer;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.npcForm input[type=submit]:hover{
	width:150px;
	padding: 7px 5px;
	background: #fff;
	border: 2px solid #009DDC;
	font-size: 18px;
	color: #009DDC;
	text-align:center;
	cursor:pointer;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.ctaBtn {
	width:150px;
	padding: 9px 15px;
	background: #0461a6;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
	text-align:center;
}
.npcForm checkbox {}	
.npcForm .extraWideTextArea { 
	position: relative;
	height: 80px;
	width: 600px;	
	left: 0px;
}
	
/* End Form */
	